### Method

# EDataBook BookMetaBackend get_capabilities

since: 3.26

#### Declaration [src]

    const gchar*
    e_book_meta_backend_get_capabilities (
      EBookMetaBackend* meta_backend
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: `const gchar*`

An `EBookBackend::capabilities` property to be used by the descendant in conjunction to the descendant’s capabilities in the result of `e_book_backend_get_backend_property()` with #CLIENT_BACKEND_PROPERTY_CAPABILITIES.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.